STUDIO PRODUIT
Images du produit1 / 1
D-Link / DOSSIER PRODUIT
D-Link DGS-3120 xStack
D-Link DGS-3120 xStack DGS-3120-48PC-SI Commutateur
SKU: DGS312048PCSI
D-Link DGS-3120 xStack DGS-3120-48PC-SI Commutateur — Commutateur. Fiche technique détaillée, compatibilités matérielles et comparatif de prix.
Vous pouvez signaler toute donnée technique manquante ou inexacte.
Les spécifications techniques et données constructeur sont vérifiées.
D-Link DGS-3120 xStack DGS-3120-48PC-SI Commutateur
Caractéristiques techniques
Les caractéristiques enregistrées sont regroupées par type de produit. Une information manquante ne signifie pas une absence de prise en charge.
Miroir de passerelle de connexion
Oui
Technologie de connexion
Filaire
Vitesse maximale de transfert de données
Support 10G
Non
Interface réseau
Gigabit Ethernet
Vitesse de transfert Mbps
1000 Mbit/s
Vitesse de transfert (Mb/s)
1000 Mbit/s
Technologie de câblage Ethernet en cuivre
Fonctionnalités DHCP
Type d'interface Ethernet
Gigabit Ethernet
Connexion LAN Ethernet
Oui
Vitesse de transfert de données LAN Ethernet
10,100,1000 Mbit/s
Support Power over Ethernet Poe
Oui
Support QoS de la qualité du service
Oui
Nombre d'entrées Ethernet RJ 45 d'ouverture/fermeture de base
Vitesse des données
10/100/1000 Mbps
Wi-Fi
Non
Normes Wi-Fi
IEEE 802.1p, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3af, IEEE 802.3at, IEEE 802.3u
Indicateurs LED de communication
Oui
Technologie du câble
10/100/1000Base-T(X)
Gestion avancée des câbles
Oui
Connexion d'alimentation
Nombre de ports SFP/SFP+
4
Nombre de ports SFP-SFP
4
Fréquence d'entrée
50 - 60 Hz
Plage MTBF
223006, 071 Heures
Sécurité physique
NetBIOS, NetBEUI, ARP, BPDU
Sécurité
CB, cUL, LVD
Algorithme de sécurité pris en charge
802.1x RADIUS, EAP
Déclarations de conformité
Poids
Dimensions Gxdxy
Installation d'étagère
Oui
Gestion basée sur le Web
Oui
Couleur du produit
Mémoire flash
Plage de température de stockage Celsius
Niveau de bruit
48,6 dB
LEDs de connexion
Y
LED d'alimentation
Oui
Support de contrôle Akis
Oui
Couche de contact
Type de touche
Liste de contrôle de connexion ACL
Oui
Capacité de transit de routage
Capacité de routage/commutation
136 Gbit/s
Nombre d'emplacements pour modules SFP
Filtrage d'adresse MAC
Oui
Cache du colis
Marque
D-Link
Catégorie
Commutateurs réseau
Nom du produit
DGS-3120 xStack
GTIN EAN UPC
0790069343810,
Catégorie
Commutateurs réseau
Marque
D-Link
Nom du produit
DGS-3120 xStack
Série de produit
Marchés vendus
CL, ES, MX, US
Date d'ajout au système
2012-01-01
Date de production
Code produit
DGS-3120-48PC-SI
Dissipation de chaleur
3310,428 BTU/s
Empilable
Oui
Entrée console
RJ-45
Support MIB
RFC 2925, RFC 1321/2284/2865/3580/3748, RFC 2571/2572/2573/2574
Méthode de vérification
EAP
Support VLAN
Oui
Protocoles de gestion
SNMP, NLB
®